New: Nature Shaders

Interaction, Wind, Dynamic Masking, and Better Shading for your vegetation.

Learn more
This page may not work correctly inside the Unity editor. Open in browser

可支持标准、通用或高清晰度安装

支持的版本

Nature Shaders 支持全部渲染管线和 Unity 版本,其最低要求如下:
渲染管线 管线版本 Unity 版本
标准(内置)(Standard) 2018.4 或以上 2018.4 或以上
高清晰度 (High-Definition) 7.0 或以上 2019.3 或以上
通用 (Universal) 7.0 或以上 2019.3 或以上

 

安装

Nature Shaders 作为嵌入式资源包被包含在Nature RendererOpen World Nature Kit 中。因此,无需为每个渲染管线安装特定的资源包。应与 Nature Renderer 或 Open World Nature Kit 一起安装正确的资源包。

升级材质

如果您将 Nature Shaders 导入到了使用了旧版 Nature Renderer(1.2.0 前版本)或 Open World Nature Kit(1.3.0 前版本)的项目,将会提示您将您项目中的材质升级到新版 Nature Shaders。
单击“Convert Materials”,将所有使用旧版“Open World Nature”着色器转换成新版 Nature Shaders。
转换后,在下一个提示信息中单击“Delete”,删除您项目中的旧版 Open World Nature 着色器。这些着色器不再受支持,而是应使用 Nature Shaders。
这篇文章有帮助吗?
7 人中有 4 人觉得有帮助